The package lists or status file could not be parsed or opened.

I am trying to install a package on my Linux Ubuntu System. I am getting the following error message

 The package lists or status file could not be parsed or opened.
 

How can I fix this issue?

 

Codemaster's picture

Clean repo

You need to clean the local repository package files with apt-get clean. You need to run this command from time to time to remove files. All files in the repository will be deleted except the lock files from 

/var/cache/apt/archives/

and

/var/cache/apt/archives/partial/.

 

sudo rm /var/lib/apt/lists/*

-vf sudo apt-get clean

sudo apt-get update

sudo apt-get upgrade

 

This will also free disk space. You should do this from time to time and esspecially before backups.

Vote the answer: 
5
Average: 5 (1 vote)